<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Match the words with the pictures.]]></rubric>
<imagepath>data/content/section_4/exercise_1/images/</imagepath>
<card audio="a grave.mp3">salt:salt.jpg</card>
<card audio="a candle.mp3">cobbler:cobbler.jpg</card>
<card audio="a chapel.mp3">servant:servant.jpg</card>
<card audio="a cross.mp3">clothes:clothes.jpg</card>
<card audio="a churchyard.mp3">jar:jar.jpg</card>
<card audio="a tomb.mp3">knife:knife.jpg</card>
<card audio="poison.mp3">lamp:lamp.jpg</card>
<card audio="a coffin.mp3">knock:knock.jpg</card>

</exercise>